//__________Azure平台__________
//第1頁
function main_AzurePlatformFirstPageCheckAzureName_blur(that)
{
	var Class = new AzurePlatformFirstPage();
	Class.CheckAzureName(that);
	Class = null;
}
//第2頁
function main_AzurePlatformCheckAzureName_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckAzureName(that);
	Class = null;
}
function main_AzurePlatformCheckSasToken_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckSasToken(that);
	Class = null;
}
function main_AzurePlatformCheckTrustedCertificate_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckTrustedCertificate(that);
	Class = null;
}
function main_AzurePlatformCheckKeepAlive_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckKeepAlive(that);
	Class = null;
}
function main_AzurePlatformSecondPageCheckSasToken_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckSasToken(that);
	Class = null;
}
function main_AzurePlatformSecondPageCheckCompanyId_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckCompanyId(that);
	Class = null;
}
function main_AzurePlatformSecondPageCheckEquipmentId_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckEquipmentId(that);
	Class = null;
}
function main_AzurePlatformCheckMessageId_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckMessageId(that);
	Class = null;
}
function main_AzurePlatformCheckScanRate_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckScanRate(that);
	Class = null;
}
function main_AzurePlatformCheckDeadBand_blur(that)
{
	var Class = new AzurePlatformSecondPage();
	Class.CheckDeadBand(that);
	Class = null;
}